<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shotcut icon" type="image/png" href="https://img.icons8.com/ios-glyphs/60/06609cbe/resume.png">
    <title>Projet 1 : Reproduire Cv</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
</head>
<body style="margin: 0;padding: 0;background: #ddd;">
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-5" style="background: #06609cbe;color: white;">
                <div class="row">
                    <div class="col-lg-2"> 
                    </div>
                    <div class="col-lg-10">
                        <div class="avatar" style="text-align: center;padding-top: 10px;">
                            <div style="width: 245px; height: 245px;border-radius: 100%;background: #fff;">
                                <!--img src="./images/user.png" alt="avatar" style="width: 80%;"-->
                                <img src="https://img.icons8.com/ios-glyphs/215/555555/user-male.png"/>
                            </div>
                        </div>
                        <h3 style="text-transform: capitalize;">Good Name <span style="text-transform: uppercase;"></span></h3>
                        <p class="h6">Designation</p><hr style="border-color: #fff;">
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-2"><img src="https://img.icons8.com/ios-glyphs/40/ffffff/phone-disconnected.png"/></div>
                    <div class="col-lg-10">
                        <p class="title">+0123456789</p>
                        <span style="color: #ddd;font-weight: 300;font-size: 12px;">Mobile</span><hr style="border-color: #fff;">
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-2"><img src="https://img.icons8.com/ios-glyphs/40/ffffff/secured-letter.png"/></div>
                    <div class="col-lg-10">
                        <p> email@gmail.com</p>
                        <span style="color: #ddd;font-weight: 300;font-size: 12px;">Personal</span><hr style="border-color: #fff;">
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-2"><img src="https://img.icons8.com/ios-glyphs/40/ffffff/user-location.png"/></div>
                    <div class="col-lg-10">
                        <p> Home,Street <br>Country</p>
                        <span style="color: #ddd;font-weight: 300;font-size: 12px;">Location</span><hr style="border-color: #fff;">
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-2"><img src="https://img.icons8.com/ios-filled/40/ffffff/brainstorm-skill.png"/></div>
                    <div class="col-lg-10">
                        <div class="row">
                            <div class="col-lg-12">
                                <h4 > Technical Skills</h4>
                                <div class="px-4">
                                    <p> HTML 5, CSS 3, jQuery</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%;background: grey;" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                    <p>Codegiltner </p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%;background: grey;" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                    <p> Photoshop, Illustrator, Xd</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 65%;background: grey;" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                    <p>Angular</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 68%;background: grey;" aria-valuenow="68" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                    <p>Wordpress</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 60%;background: grey;" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                    <p>Bootstrap</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 95%;background: grey;" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                   <p> Invision</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%;background: grey;" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                    <hr class="mt-4" style="border-color: #ddd;">
                                </div>
                            </div>
                            <div class="col-lg-12">
                                <div class="mt-2 pb-5 px-4">
                                    <h4 style="color: white;">Personnal Skills</h4>
                                    <p> Creativity</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%;background: grey;" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                    <p>LeaderShip</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 85%;background: grey;" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                    <p>Communication</p>
                                    <div class="progress" style="height: 5px;background: #fff;">
                                        <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 90%;background: grey;" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-----------------right section-------------------->
            <div class="col-lg-8 col-md-8 col-sm-7">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 my-3" style="background: #fff;border-radius: 0;padding: 2rem;">
                            <div class="row">
                                <div class="col-lg-1"><img src="https://img.icons8.com/ios-glyphs/45/000000/about-us-male.png"/></div>
                                <div class="col-lg-11" >
                                    <h3> About me</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem reiciendis odio asperiores atque repellendus inventore deleniti ad ex earum fugiat!
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem reiciendis odio asperiores atque repellendus inventore deleniti ad ex earum fugiat!</p>
                                </div>

                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12 col-sm-12 my-3" style="background: #fff;border-radius: 0;padding: 2rem;">
                            <div class="row">
                                <div class="col-lg-1"><img src="https://img.icons8.com/ios-glyphs/45/000000/new-job.png"/></div>
                                <div class="col-lg-11" >
                                    <h3> Work Experience</h3>
                                    <h5>Designation</h5>
                                    <p><em class="text-info">17 jan. 2018 - 18 jan. 2019</em></p>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem reiciendis odio asperiores atque repellendus inventore deleniti ad ex earum fugiat!
                                    deleniti ad ex earum fugiat!</p>
                                    <hr>
                                    <h5>Designation</h5>
                                    <p><em class="text-info">17 jan. 2018 - 18 jan. 2019</em></p>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem reiciendis odio asperiores atque repellendus inventore deleniti ad ex earum fugiat!
                                    deleniti ad ex earum fugiat!</p>
                                </div>

                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12 col-sm-12 my-3" style="background: #fff;border-radius: 0;padding: 2rem;">
                            <div class="row">
                                <div class="col-lg-1"><img src="https://img.icons8.com/ios-glyphs/45/000000/graduation-scroll.png"/></div>
                                <div class="col-lg-11" >
                                    <h3> Education</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem reiciendis odio asperiores atque repellendus inventore deleniti ad ex earum fugiat!
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem reiciendis odio asperiores atque repellendus inventore deleniti ad ex earum fugiat!</p>
                                </div>

                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12 col-sm-12 my-3 pt-3" style="background: #fff;border-radius: 0;padding: 2rem;">
                            <div class="row">
                                <div class="col-lg-1"><img src="https://img.icons8.com/ios-glyphs/45/000000/medal.png"/></div>
                                <div class="col-lg-11" >
                                    <h3> Hobbies</h3>
                                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem reiciendis odio asperiores atque repellendus inventore deleniti ad ex earum fugiat!
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem reiciendis odio asperiores atque repellendus inventore deleniti ad ex earum fugiat!</p>
                                    <div class="row">
                                        <div class="col-lg-4">
                                            <p>
                                                <span class="p-2 mr-2" style="border: 1px solid #1883f5;height: 45px;width: 45px;border-radius: 100%;">
                                                    <img src="https://img.icons8.com/ios-glyphs/20/2e85e4/learning.png"/>
                                                </span> 
                                                <em>Learning</em>
                                            </p>
                                        </div>
                                        <div class="col-lg-4">
                                            <p>
                                                <span class="p-2 mr-2" style="border: 1px solid #1883f5;height: 45px;width: 45px;border-radius: 100%;">
                                                    <img src="https://img.icons8.com/ios-glyphs/20/2e85e4/paint-palette--v1.png"/>
                                                </span> 
                                                <em>Drawing</em>
                                            </p>
                                        </div>
                                        <div class="col-lg-4">
                                            <p>
                                                <span class="p-2 mr-2" style="border: 1px solid #1883f5;height: 45px;width: 45px;border-radius: 100%;">
                                                    <img src="https://img.icons8.com/ios-glyphs/20/2e85e4/rock-music.png"/>
                                                </span> 
                                                <em>Music</em>
                                            </p>
                                        </div>
                                   
                                    </div>
                                </div>

                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>


<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
</body>
</html>
